[3.3] Installieren klappt nicht

Fragen rund um die Installation, Administration und Benutzung von phpBB 3.2 und höher und die Konvertierung zu phpBB 3.3.
Forumsregeln
Bitte im Thementitel den Präfix deiner phpBB-Version [3.3] oder [3.2] angeben
Antworten
Lilien
Mitglied
Beiträge: 2
Registriert: 07.09.2021 14:59

[3.3] Installieren klappt nicht

Beitrag von Lilien »

Hallo , ich wollte mir phpbb3.3.4 installieren da bekomme ich diese Meldung

Warnung : file_exists() [ function.file-exists]: open_basedir-Einschränkung in Kraft. Datei(../phpbb/install/helper/iohandler/Exception/iohandler_not_implemented_exception.php) befindet sich nicht innerhalb der erlaubten Pfade: (/users/plauderlounge/:/users/_temp/plauderlounge) in /users /plauderlounge/www/forum/phpbb/class_loader.php in Zeile 126

ich finde nicht die datei .
Wo ist was falsch?

gruß Lilien
Benutzeravatar
Scanialady
Supporter
Supporter
Beiträge: 969
Registriert: 23.02.2009 16:29
Wohnort: Velbert (NRW)
Kontaktdaten:

Re: [3.3] Installieren klappt nicht

Beitrag von Scanialady »

Welche PHP-Version benutzt dein Speicherplatz?
Hast du das Downloadpaket von uns benutzt, oder womöglich ein vorgefertigtes Installationspaket deines Anbieters? (nicht empfohlen)

Es scheint sich hier auf den ersten Blick um ein Serverproblem zu handeln. "open basedir" ist eine Serverfunktion, diese ist nicht voll nutzbar in deinem Fall.
"..befindet sich nicht innerhalb der erlaubten Pfade: (/users/plauderlounge/:/users/_temp/plauderlounge)" ist ebenfalls ein Serverproblem. Dein Anbieter hat offenbar eigene Konstruktionen, wo und wie er den Benutzern erlaubt, etwas zu installieren oder zu suchen.
https://ladyscommunity.de | Deutsche Übersetzungen für Extensionen (ggf. auf Anfrage)
-
Die Bosheit trinkt die Hälfte ihres eigenen Giftes (Lucius Annaeus Seneca)
-
Wenn von etwas kein Backup existiert, dann ist es nicht wichtig.
Benutzeravatar
Crizzo
Administrator
Administrator
Beiträge: 11465
Registriert: 19.05.2005 21:45
Kontaktdaten:

Re: [3.3] Installieren klappt nicht

Beitrag von Crizzo »

Lilien
Mitglied
Beiträge: 2
Registriert: 07.09.2021 14:59

Re: [3.3] Installieren klappt nicht

Beitrag von Lilien »

der server benutzt php8 vielleicht ist das zu hoch ?
Benutzeravatar
Dr.Death
Moderator
Moderator
Beiträge: 16960
Registriert: 23.04.2003 08:22
Wohnort: Xanten
Kontaktdaten:

Re: [3.3] Installieren klappt nicht

Beitrag von Dr.Death »

Nein, siehe den Link der Dir bereits gegeben wurde.

Wende Dich an deinen Hoster.
Antworten

Zurück zu „Support-Forum“